Application: gvSIG desktop - gvSIG feature requests #5754
Eliminar el addon del Charts de la distribucion
08/04/2023 09:01 AM - Joaquin del Cerro Murciano

Status: Invalid % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: Add-ons

Target version: 2.6.0-3330

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 5765: Documento graficos... Closed 09/12/2023

History

#1 - 09/13/2023 08:48 AM - Francisco Diaz Carsi
- Duplicates gvSIG bugs #5765: Documento graficos (Charts) added

#2 - 09/13/2023 08:49 AM - Francisco Diaz Carsi

- Target version changed from 2.6.1-final to 2.6.0-3330
- Status changed from New to Invalid
